*{
  margin:0;
  padding:0;
  box-sizing:border-box;
  font-family:Arial, sans-serif;
}

body{
  background:#000;
  color:#fff;
}

/* Navbar */
.navbar{
  display:flex;
  justify-content:space-between;
  padding:20px;
  position:absolute;
  width:100%;
}

.logo{
  color:red;
}

.btn {
  background: #e50914;
  color: #fff;
  padding: 10px 20px;
  border: none;
  border-radius: 4px;
  font-weight: bold;
}
   .hero-content h1 {
  font-size: 48px;
  margin-bottom: 10px;
}

.hero-content p {
  margin-bottom: 15px;
}

.btn:hover {
  background: #f40612;
}

/* Hero */
.hero {
  height: 100vh;
  background: url("../images/hero.png") no-repeat center/cover;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.hero-content{
  max-width:600px;
}

.hero input{
  padding:10px;
  width:70%;
  margin-top:10px;
}

.hero .btn{
  margin-top:10px;
}

/* Features */
.feature{
  display:flex;
  align-items:center;
  justify-content:space-around;
  padding:50px;
}

.feature img{
  width:100%;
  max-width: 400px;
  
}
.feature img:hover{
  transform:scale(1.05);
  transition:0.3s;
}
  
.text{
  max-width:400px;
}
  .feature{
  padding:60px 20px;
}

/* Footer */
footer{
  text-align:center;
  padding:20px;
}

/* Responsive */
@media(max-width:768px){
  .feature{
    flex-direction:column;
    text-align:center;
  }
}